package domain

type AlibabaWdkMarketingItempoolExcludeskucodeItemPoolSku struct {
	/*
	   商品的skuCode     */
	SkuCode *string `json:"sku_code,omitempty" `

	/*
	   商品所属分组     */
	LogicGroupNumber *int64 `json:"logic_group_number,omitempty" `
}

func (s *AlibabaWdkMarketingItempoolExcludeskucodeItemPoolSku) SetSkuCode(v string) *AlibabaWdkMarketingItempoolExcludeskucodeItemPoolSku {
	s.SkuCode = &v
	return s
}
func (s *AlibabaWdkMarketingItempoolExcludeskucodeItemPoolSku) SetLogicGroupNumber(v int64) *AlibabaWdkMarketingItempoolExcludeskucodeItemPoolSku {
	s.LogicGroupNumber = &v
	return s
}
